Subject: RE: vacation
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Apr 2002 07:47:35 -0700 (PDT)

OK, that's it.  NO VACATION FOR YOU!

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Monday, April 29, 2002 9:34 AM
To:	Kelly, Katherine L.; McMichael Jr., Ed
Cc:	Choate, Heather; Quezada, Daniel; Germany, Chris
Subject:	RE: vacation

Boy, I really am looking at this calendar wrong.  I will be out Monday July 15th, through Monday July 29th.  

Sorry for the inconvenience.

Kathy

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Monday, April 29, 2002 9:26 AM
To:	Kelly, Katherine L.; McMichael Jr., Ed
Cc:	Choate, Heather; Quezada, Daniel; Germany, Chris
Subject:	RE: vacation

Sorry, actually, it will be Monday, July 15th. through Monday July 30th.

Kathy

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Monday, April 29, 2002 9:19 AM
To:	McMichael Jr., Ed
Cc:	Choate, Heather; Quezada, Daniel; Germany, Chris
Subject:	vacation

Ed, 

I would like to request vacation time for July 16th  through July 30th.  Chris Germany will be backing me up on the Juniper activity that I recently acquired from Joan Quick.  

Please let me know if you foresee any problems with this time frame.

Thanks,

Kathy